﻿#header, #footer{min-height:50px}
#header:empty, #footer:empty {display: none;}
#footer{clear:both;}
.PageBody{padding:0;margin:0;}
#side{width:210px;float:right;position:relative;z-index: 1;}
h1{font-size:inherit;padding:0;font-weight: inherit;}
h2{font-size:22px;}
#iH1{margin-bottom: 30px;}
body{overflow-x:hidden;display:block !important;}

.pEditor h1, .elIn h1{padding:0;}
.breadc {margin-top: 20px;}
.finpt input {height: 31px;}

.imTop > .elIn > ul > li{display:inline-block;transition: all 0.3s;}
.imTop > .elIn > ul> li> div> a{display:inline-block;transition: all 0.3s;color: inherit;}
.mLine > .elIn > ul > li:not(:first-child) > div::before {content: "|";}

.topmenu font{line-height:0;}
.pDetails a, .pDetails a:link, .pDetails a:visited, .pDetails a:hover {font-weight: 400;}

.credit {font-weight: 400;font-size: 16px;color: #595959 !important;}
#crd {padding:20px 10px;box-sizing:border-box;position: relative;margin: 0 auto;}
.prodName h1{font-size:inherit;color:inherit;font-weight:inherit}
.tipsy {font-size: 15px;}